/**********************************************************
// Block >> Home >> Blog
**********************************************************/
.Block-Home-Blog {
	padding: 60px 10px;
	text-align: center;
	}

/**********************************************************
// Block >> Home >> Blog >> Title
**********************************************************/
.Block-Home-Blog-Title {
	margin: auto;
	width: 100%;
	max-width: 1300px;
	height: 16px;
	position: relative;
	text-align: left;
	}

.Block-Home-Blog-Title span {
	padding-right: 15px;
	height: 16px;
	line-height: 16px;
	background: #FFF;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 14px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	z-index: 2000;
	}

.Block-Home-Blog-Title hr {
	margin: auto;
	max-width: 100%;
	border-bottom: 1px solid #414F52;
	position: absolute;
	z-index: 1000;
	top: 8px;
	right: 0;
	left: 0;
	}

.Block-Home-Blog-Posts {
	text-align: center;
	font-size: 0;
	}

.Block-Home-Blog-Button {
	margin: 40px auto 0 auto;
	padding: 20px 100px;
	background: #11604A;
	color: #FFF;
	line-height: 1.5em;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 14px;
	display: inline-block;
	}

.Block-Home-Blog-Button:hover {
	background: #F49C92;
	color: #FFF;
	}
